/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 5, 2017, 8:13:32 PM
    Author     : Andrew K
*/

@media (max-width: 1200px){
    .content.has-bg .content-bg1 img {
        max-height: 100%;
        max-width: inherit;
    } 
    
    .content.has-bg .content-bg img {
        top: 0px !important;
    } 
}

.online-counter>p>a {
    pointer-events: none;
    font-size: 15px;
}

.block {
    display: block
}

.navbar-small .navbar-brand{
    padding: 11px !important;
}

.front-end-title {
    margin-bottom: 50px !important;
}

.contact-us-info i{
    font-size: 35px;
    vertical-align: middle;
    padding-right: 5px;
}

.contact-us-info p{
    font-size: 15px;
}

.contact-us-form fieldset {
    margin-bottom: 40px;
}

.contact-us-form label{
    font-size: 15px;
    line-height: 30px;
}

.contact-us-form input{
    font-size: 15px;
}

.contact-us-form select{
    font-size: 15px;
    text-align: center;
}

.contact-us-tips {
    font-size: 15px;
    text-align: center;
}

.borderless td, .borderless th{
    text-align: center;
    vertical-align: middle !important;
    border: none !important;
}

.borderless th:last-child, th:nth-child(3){
    width: 20%;
}

.borderless th:nth-child(2){
    width: 30%
}

.borderless input{
    background: white !important;
    opacity: 1 !important;
    text-align: center;
}

.form-lg label{
    font-size: 15px;
    line-height: 30px;
    font-weight: 400;
}

.table-responsive {
    padding: 0px 5px;
}

.table-result tbody>tr>td{
    line-height: 100%;
    vertical-align: middle;
}

.table-order thead>tr>th{
    width: auto;
}

.table-order tbody>tr>td{
    vertical-align: middle;
}

.football-score{
    display: table;
    width: 100%;
    padding: 10px 0px;
    font-weight: bold;
}

.football-score span{
    display: table-cell;
}

.modal .modal-wide { width: 800px; }

.search-table tr>td {
    padding: 10px 0px;
}

.match-label {
    font-weight: initial;
    font-size: inherit;
}

.result-table {
    border-top: 1px solid #ededed;
}

.result-table thead{
    background-color: #f1f1f1;
}

.result-table thead>tr>th{
    text-align: center;
}

.register-ad .upload{
    display: inline-block;
    border: 2px dashed #86c7ff;
    /*width: 580px;*/
    min-width: 478px;
    max-width: 472px;
    height: 77px;
    padding: 0px;
}

.register-ad .upload label:hover{
    cursor: pointer;
}

.register-ad .popup{
    display: none;
    background: rgba(47, 47, 47, 0.9);
    position: absolute;
    /*width: 576px;*/
    width : 100%;
    max-width: 473px;
    height: 73px;
    text-align: center;
    line-height: 73px;
}

.register-ad span{
    color: red;
}

.register-ad .upload label{
    position: absolute;
    color: #c7c7c7;
    /*width: 580px;*/
    min-width: 478px;
    height: 77px;
    text-align: center;
    line-height: 76px;
    margin: 0;
    font-size: 15px;
}

.register-ad .upload button{
    padding: 0px 10px;
}

.register-ad .upload i{
    padding-right: 5px;
}

.register-ad .upload input[type=file]{
    position: absolute;
    left: -99999px;
}

.register-ad .upload img{
    /*width: 576px;*/
    width: 100%;
    height: 100%;
}

.ticket-list tr>td{
    vertical-align: middle !important;
}

.language-menu {
    float: right;
    -webkit-appearance: none; 
    -moz-appearance: none;
    appearance: none;
    position: relative;
    padding: 10px;
    background: rgb(34, 34, 34);
    color: #c1c1c1;
    margin: 14px;
    transition: all .2s linear;
}

.navbar-small .language-menu{
    position: absolute;
    top: 0;
    padding: 10px;
    right: 0;
    background: rgb(34, 34, 34);
    color: #c1c1c1;
    margin: 4px;
    transition: all .2s linear;
}


#FJ_TF_Cont{
    float: right;
}

.section-video video{
    width: 70%;
}

.advertisement img{
    height: 77px;
}

.livecounter{
    position: absolute;
    top: 0px;
    right: 0px;
}

.footer{
    padding-bottom: 380px;
}

.navbar-small .navbar-toggle{
    margin-right: 55px;
}



@media (max-width: 425px){
    .section-video video{
        width: 100%;
    }
    
    .advertisement img{
        height: auto;
    }

}

.navbar-header .language-menu {
     display: none !important;
}
    
@media (min-width: 768px){
    .navbar-collapse .language-menu {
        display: block !important;
    }
       
    .navbar-header .language-menu {
        display: none !important;
    }
}

@media (max-width: 768px){
    
    .navbar-collapse .language-menu {
        display: none !important;
    }
    
    .navbar-header .language-menu {
        display: block !important;
    }
    
    .navbar-small .navbar-header .language-menu{
        margin-top: 8px;
    }
    
    .footer{
        padding-bottom: 0px;
    }
    
    .livecounter{
        display: flex;
        justify-content: center;
        margin-top: 20px;
        position: relative;
    }
    
}

@media (min-width: 768px){
    .advertisement.row {
        display: flex;
        flex-wrap: wrap;
    }
    
    .advertisement.row > a {
        flex: 50%;
    }
    
    .advertisement.row > a > img {
        width: 100%;
        min-height: 77px;
        height: auto;
    }
}